» Ubuntu » Paketit

Error

two or more packages specified (libopencascade-ocaf-lite-dev raring)